<div class="ui one column stackable grid">
  <div class="column">
    <strong class="login-password-field-header">Email</strong>
  </div>
</div>

<div class="login-password-field-div ui fluid left icon input">
  <%= email_field_tag :email, nil, required: true, class: 'login-password-field' %>
  <i class="envelope icon"></i>
</div>

<br>

<div class="ui one column stackable grid">
  <div class="column">
    <strong class="login-password-field-header">Número telefónico célular</strong>
  </div>
</div>

<div class="login-password-field-div ui fluid left icon input">
  <%= number_field_tag :mobile_number, nil, required: true, class: 'login-password-field' %>
  <i class="phone icon"></i>
</div>

<br>

<div class="ui one column stackable grid">
  <div class="column">
    <strong class="login-password-field-header">Número telefónico convencional (opcional)</strong>
  </div>
</div>

<div class="login-password-field-div ui fluid left icon input">
  <%= number_field_tag :house_number, nil, class: 'login-password-field' %>
  <i class="phone icon"></i>
</div>

<div class="ui one column stackable grid">
  <div class="column">
    <strong class="login-password-field-header">Fecha de nacimiento</strong>
  </div>
</div>

<div class="login-password-field-div ui fluid left icon input">
  <%= date_field :birth_date, nil, required: true, class: 'login-password-field' %>
  <i class="calendar alternate icon"></i>
</div>

<div class="login-sign-in-button-div">
  <%= submit_tag '¡Guardar!', class: 'ui huge blue button' %>
</div>
